KCYCLE(1)

NAME
kcycle - kaleidocycle rings of polyhedron

SYNOPSIS
kcycle [options] hinge_vertex_idxs

DESCRIPTION
Make a kaleidocyle from a polyhedron. hinge_vertex_idxs is four integers separated by commas (e.g. 0,1,2,3). These are the index numbers of the vertices for the two eges that will be hinges in the cycle.

Options

-h,--help this help message (run 'off_util -H help' for general help)

--version version information

-a <ang>
    angle in degrees to rotate the first hinge from horizontal (default: 0.0)

-n <num>
    number of pairs of polyhedra in cycle (default: 6)

-i <file> input file in OFF format. If '-' then read file from stdin.

    (default: a tetrahedron with hinge_vertex_idxs 0,1,2,3)

-o <file> write output to file (default: write to standard output)

SEE ALSO
The full documentation for kcycle is maintained as a Texinfo manual. If the info and kcycle programs are properly installed at your site, the command

    info kcycle

should give you access to the complete manual.